lua-yajl

Integrate the yajl JSON library with Lua.

Versions

scm-1dev6 years ago16 downloads
2.0-16 years ago52 downloads
1.3-16 years ago38 downloads

Dependencies

lua >= 5.1

Labels